h1, h2, h3, h4, h6{
    margin-bottom: 0px;
}
h5{
    margin-bottom: 5px;
}
input[type="file"] {
    cursor: pointer;
}
sup{
    color: #000 !important;
}

/* ===============< Toaster CSS >================= */
#toast-container>div {
    padding: 15px 15px 15px 20px;
    width: 14em !important;
}
#toast-container>div.rtl {
    padding: 15px 50px 15px 15px;
}

.toast-message,
.toast-message a,
.toast-message a:hover,
.toast-message label {
    color: #009688 !important;
}
#toast-container>.toast-success{
    background-color: #fff !important;
    background-image: none;
    box-shadow: 3px 3px 20px 2px rgba(208, 208, 208, 0.85);
}

/* ===============< Toaster CSS >================= */

.nicescroll-cursors{
    background-color: #009688 !important;
    border-color: #009688 !important;
    width: 10px !important;
}
::selection {
    background: #009688; /* WebKit/Blink Browsers */
}
::-moz-selection {
    background: #009688; /* Gecko Browsers */
}
/* .color_009688{
    color: #009688 !important;
} */
.bs_none{
    box-shadow: none !important;
    border: 1px solid #1f2532;
}
.app-sidebar__user-name, .app-sidebar__user-designation{
    color: #efefef;
}
.app-content {
    min-height: calc(100vh);
}
.card{
    background-color: #ffffff;
    border-color: #ffffff;
    border-radius: 10px;
    /* box-shadow: 0px 0px 24px -1px rgba(228, 228, 228, 0.94); */
    box-shadow: 3px 3px 20px 2px rgba(208, 208, 208, 0.85);
}
.card-header{
    background-color: #ffffff;
    color: #006D63;
    border-radius: calc(10px) calc(10px) 0 0 !important;
    border-color: #0096881a;
    font-weight: 700;
}
.card-footer{
    border-radius: 0 0 calc(10px) calc(10px) !important;
}
.color_ff {
    color: #006D63;
}
.card-body .col-form-label{
    color: #efefef;
}
.card-body .form-check-label{
    color: #efefef;
}
.btn-link:hover, .btn-link{
    color: #009688;
    text-decoration: none;
}
.card .card-body .btn-primary, 
.btn-primary:not(:disabled):not(.disabled):active, 
.btn-primary:not(:disabled):not(.disabled).active, 
.show > .btn-primary.dropdown-toggle{
    background: #1f2532;
    border-color: #1f2532;
    transition: all 0.3s ease-in-out;
}
.card .card-body .btn-primary:hover{
    background-color: #009688;
    border-color: #009688;
    color: #1f2532;
    transition: all 0.3s ease-in-out;
}
.card-footer{
    background-color: #ffffff;
    color: #006D63;
}

input:-webkit-autofill {
    -webkit-box-shadow: 0 0 0 30px #1f2532 inset;
    -webkit-text-fill-color: #fff;
  }

/*=====< Table Style >======*/
/* .table-responsive > .table-bordered{
    border-radius: 10px;
} */
.table-dark {
    background-color: transparent;
}
.table-dark th, .table-dark td, .table-dark thead th {
    border: 1px solid #e2e2e2ad;
    text-align: center;
}
.table-search .form-control{
    color: #000000;
    line-height: 2;
    /* background-color: #242a37; */
    border: 1px solid #009688;
}

.app-content{
    background-color: #ffffff;
}
.app-nav__item{
    text-transform: uppercase;
    font-weight: bold;
}
.app-nav__item:hover, .app-nav__item:focus {
    color: #ffffff;
    background-color: #006D63;
    transition: 0.3s all ease-in-out;
    text-decoration: none;
}
.dropdown-item {
    color: #2f3542;
    background-color: #ffffff;
    transition: 0.3s all ease-in-out;
}
.dropdown-item:hover, .dropdown-item:focus {
    color: #ffffff;
    font-weight: 700;
    background-color: #006D63;
    padding-left: 20%;
    transition: 0.3s all ease-in-out;
}
.dropdown-item.active, 
.dropdown-item:active {
    color: #FFF;
    background-color: #006D63;
    transition: 0.3s all ease-in-out;
}
.app-header{
	background-color: #009688;
}
.app-header__logo{
    background-color: #009688;
}
.treeview-item{
    background-color: #006D63;
    font-weight: bold;
    padding-left: 20%;
    transition: all 0.3s ease-in-out;
}
.treeview-item.active, 
.treeview-item:hover, 
.treeview-item:focus{
    background-color: #009688;
    color: #fff;
    border-left: 16px solid #006d63;
    transition: all 0.3s ease-in-out;
}
.treeview-item:hover{
    padding-left: 25%;
    transition: all 0.3s ease-in-out;
}
.app-sidebar{
	background-color: #006D63;
}

.app-sidebar__toggle:focus, 
.app-sidebar__toggle:hover{
	background-color: #006d63;
}
.app-menu__item{
    font-weight: bold;
    transition: all 0.3s ease-in-out;
} 
.app-menu__item.active, 
.app-menu__item:hover, 
.app-menu__item:focus {
    background: #009688;
    border-left-color: #ffffff;
    outline: none;
    transition: all 0.3s ease-in-out;
}
.app-menu__item:hover{
    padding-left: 10%;
    transition: all 0.3s ease-in-out;
}
.treeview.is-expanded [data-toggle='treeview'] {
    border-left-color: #ffffff;
    background: #009688;
}

/* ==========> Table Style <========== */
.table-dark {
    color: #2f3542;
}
.table thead th{
    color: #009688;
    font-weight: 700;
    text-transform: uppercase;
    text-align: center;
    border-bottom: 2px solid #e2e2e2ad;
}
.table-dark.table-custom{
    background-color: #1f2532;
    border-radius: 10px;
}
a:not([href]):not([tabindex]):hover, a:not([href]):not([tabindex]):focus{
    color: #fff;
}
.custom-btn.btn-info,.btn-info{
    color: #009688;
    background-color: transparent;
    border: 1px solid #009688;
    border-color: #009688;
    outline: none;
    box-shadow: none;
    transition: all 0.3s ease-in-out;
} 
.custom-btn.btn-info:hover,
.custom-btn.btn-info:active, 
.custom-btn.btn-info:focus, 
.btn-info:hover,
.btn-info:active, 
.btn-info:focus{
    color: #ffffff;
    background-color: #009688;
    border-color: #009688;
    outline: none;
    box-shadow: none;
    transition: all 0.3s ease-in-out;
}
.custom-btn.btn-info:not([disabled]):not(.disabled).active,
.custom-btn.btn-info:not([disabled]):not(.disabled):active,
.show>.custom-btn.btn-info.dropdown-toggle{
  color: #fff;
  background-color: #009688;
  border-color: #009688;
  border: 1px solid #009688;
  box-shadow: none;
}
.btn:not([disabled]):not(.disabled):not(.btn-link):hover, .btn:not([disabled]):not(.disabled):not(.btn-link):focus {
    transform: none;
    box-shadow: none;
}

.custom-btn.btn-danger,.btn-danger{
    color: #dc3545;
    background-color: transparent;
    border: 1px solid #dc3545;
    border-color: #dc3545;
    outline: none;
    box-shadow: none;
    transition: all 0.3s ease-in-out;
} 
.custom-btn.btn-danger:hover,
.custom-btn.btn-danger:active, 
.custom-btn.btn-danger:focus, 
.btn-danger:hover,
.btn-danger:active, 
.btn-danger:focus{
    color: #ffffff;
    background-color: #dc3545;
    border-color: #dc3545;
    outline: none;
    box-shadow: none;
    transition: all 0.3s ease-in-out;
}
/* ==========> Table Style <========== */


/* ==========> Form Style <========== */
.form-custom-background{
    /* background-color: rgba(31, 37, 50, 0.30); */
    padding: 10px 10px;
    /* border-radius: 10px; */
}
.fire_input2 label {
    color: #009688;
    font-size: 16px;
    font-weight: 500;
}
.fire_input2 .group{
    width: 100%;
}
.fire_input2 input, .fire_input1 input{
    width: 100%;
    margin-bottom: 24px;
    margin-right: 0px;
  }
  .fire_input2 .input1 {
    border-color: #009688c9;
    background: #ffffff;
    color: #090909;
    font-weight: bold;
    border-radius: 5px;
    box-shadow: 3px 3px 10px 0px rgba(218, 218, 218, 0.41);
}
  .fire_input2 .input1:hover,
  .fire_input2 .input1:focus,
  .fire_input2 .input1:active{
    border-color: #009688;
    color: #090909;
    border: 1px solid #009688;
    outline: none;
  }
  input:-webkit-autofill,
  input:-webkit-autofill:hover, 
  input:-webkit-autofill:focus
  textarea:-webkit-autofill,
  textarea:-webkit-autofill:hover
  textarea:-webkit-autofill:focus,
  select:-webkit-autofill,
  select:-webkit-autofill:hover,
  select:-webkit-autofill:focus {
    /* border: 1px solid green; */
    -webkit-text-fill-color: #090909;
    -webkit-box-shadow: 0 0 0px 1000px #fff inset;
    transition: background-color 5000s ease-in-out 0s;
  }

.table-search .form-group{
    margin-bottom: 0px;
}
/* ==========> Form Style <========== */

/* ============> Nav-Tab Style <========== */
.nav-tabs {
    border-bottom: 0px solid #dee2e6;
}
.nav .nav-link{
    color: #9a9a9a;
}
.nav-tabs .nav-link.active, .nav-tabs .nav-item.show .nav-link{
    color: #009688;
    font-weight: 900;
    border-color: #00968861 #fff #FFF;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
}
.nav-tabs .nav-link:hover, .nav-tabs .nav-link:focus {
    color: #009688;
    border-color: #00968861 #fff #FFF;
}
/* ============> Nav-Tab Style <========== */


/* ============> date-picker <========== */
.datepicker-inline{
    display: none;
}
/* ============> date-picker <========== */

/* ============> owl-carousel <========== */
.owl-carousel .owl-nav button.owl-next, .owl-carousel .owl-nav button.owl-prev, .owl-carousel button.owl-dot {
    background-color: transparent;
    color: #009688;
    border: 1px solid #009688;
    border-color: #009688;
    border-radius: 3px;
    padding: 2px 10px 0px !important;
    outline: none;
    transition: all 0.3s ease-in-out;
}
.owl-theme .owl-nav [class*=owl-]{
    border-radius: 0px;
    margin: 0px 5px 0px!important;
}
.owl-theme .owl-nav [class*=owl-]:hover {
    background: #009688;
    border-color: #009688;
    color: #fff;
    transition: all 0.3s ease-in-out;
}
 .owl-theme .owl-nav{
	position: absolute;
	right: 0;
	top: -54px;
	outline: none;
    margin-top: 0px;
} 
.owl-carousel.owl-drag .owl-item{
    border:1px solid #efefef;
    border-radius: 10px;
}
.owl-carousel.owl-drag .owl-item .card{
    box-shadow: none !important;
}
.owl-carousel .owl-nav .fa-2x {
    font-size: 1em;
}


select, select:hover, select:focus, select:active {
    border: 1px solid #009688;
    font-size: 14px;
    font-weight: bold;
    color: #666;
    padding: 10px 14px;
    border-radius: 3px !important;
    width: 100%;
    /* transition: 2s all ease-in-out; */
    max-width: 100%;
    -moz-appearance: none; 
} /* body select.select_box option */ 
body select option span{ 
    padding: 0 4px; 
} /* for IE and Edge */ 
select::-ms-expand { 
    display: none; 
} 
select:disabled::-ms-expand { 
    background: #f60; 
}